declare module "pino-roll" {
  interface RollingStreamOptions {
    file: string;
    frequency?: string;
    limit?: { count?: number };
    mkdir?: boolean;
    size?: string;
  }

  export default function build(options: RollingStreamOptions): Promise<NodeJS.WritableStream>;
}
